.partners__box {
  display: flex;
  height: 300px;
}
.main__partners {
  max-width: 45%;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 10px 0;
  width: 100%;
}
.main__partners a {
  max-width: 160px;
  display: block;
  width: 100%;
  margin: 0 30px;
}
.main__partners img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.slick-slide img {
  display: block;
  margin: 0 auto;
}

.mladez__partners {
  width: 100%;
  position: relative;
}

.partners-hp .mladez__partners-header {
  padding-top: 20px;
  font-size: 18px;
  line-height: normal;
  text-transform: uppercase;
  color: #000319;
  font-weight: 900;
  max-width: 114px;
  text-align: left;
  position: absolute;
  left: 10px;
  top: 0;
}
.partners-hp .slick-slider {
  top: 0;
}
.partners-hp .slick-track {
  height: 300px !important;
}

.partners-hp .mladez__partners .slick-partners {
  margin-left: 120px;
  height: 300px;
  padding-top: 15px;
}
.partners-hp .mladez__partners .slick-partners .partner__item {
  padding: 10px;
  margin: 10px;
  max-width: 150px;
  height: 100px;
  display: block;
}
.partner__item img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.slick-slide {
  max-height: 150px;
  width: 116px;
}
@media (max-width: 1720px) {
  .main__partners a {
    max-width: 140px;
    margin: 0 25px;
  }
  .partners-hp .mladez__partners .slick-partners .partner__item {
    max-width: 120px;
  }
}
@media (max-width: 1513px) {
  .main__partners {
    max-width: 37%;
  }
}
@media (max-width: 1275px) {
  .partners__box {
    flex-wrap: wrap;
    height: auto;
  }
  .main__partners {
    max-width: 72%;
    margin: 0 auto;
  }
}
@media (max-width: 1040px) {
  .main__partners {
    max-width: 94%;
    justify-content: center;
  }
}
@media (max-width: 900px) {
  .main__partners a {
    margin-bottom: 20px;
  }
  .slick-track {
    right: 0;
    text-align: center;
  }
  .partners-hp .mladez__partners .slick-partners {
    margin-left: 0;
  }
  .main__partners {
    justify-content: space-between;
    margin-top: 15px;
  }
  .partners-hp .mladez__partners-header {
    left: 0;
    right: 0;
    text-align: center;
    max-width: 100%;
  }
  .main__partners {
    max-width: 100%;
  }
}
@media (max-width: 640px) {
  .main__partners a {
    max-width: 120px;
  }
}
@media (max-width: 600px) {
  .main__partners {
    flex-direction: column;
    align-items: center;
  }
  .main__partners a {
    margin-left: 0;
    margin-right: 0;
    max-width: 140px;
  }
}
@media (max-width: 991px){
	.games .game .score {
	    font-size: 24px;
	    padding-bottom: 18px;
	}
}
